Subject: Re: linux-next: manual merge of the rcu tree with the powerpc tree

From: Michael Ellerman <[email-masked]>
Date: Wed, 20 May 2020 14:12:09 +1000

Stephen Rothwell <[email-masked]> writes:
> Hi all,
>
> Today's linux-next merge of the rcu tree got a conflict in:
>
>   arch/powerpc/kernel/traps.c
>
> between commit:
>
>   116ac378bb3f ("powerpc/64s: machine check interrupt update NMI accounting")
>
> from the powerpc tree and commit:
>
>   187416eeb388 ("hardirq/nmi: Allow nested nmi_enter()")
>
> from the rcu tree.
>
> I fixed it up (I used the powerpc tree version for now) and can carry the
> fix as necessary.

OK, I guess that works for now, we'll have to clean it up later once
both trees are merged upstream.

I created an issue to track it:
  https://github.com/linuxppc/issues/issues/298

cheers